package cn.net.caoyao.cpzshandset.db.presenter;

import java.util.List;
import java.util.Map;

import cn.net.cpzslibs.prot.handset.bean.Prot10065LandBean;

public interface LandDal {
	/**
	 * 插入基地列表到数据库
	 * 
	 * @param products
	 */
	void insertLandList(List<Prot10065LandBean> products);

	/**
	 * 删除所有的产品信息
	 */
	void deleteAllProduct();
	
	List<Map<String, String>> findLand();
}
